Subject: Re: [Project Central] Priority of tasks
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 2 May 2008 08:13:45 -0400

Does this function need to be tested?  I added a couple of tasks that need 
to be scheduled for the near future if possible.  Both are functions we 
talked about adding a long time ago but kind of never were pursued (and then 
forgotten).  That is why I was asking about the priority since I knew you 
were already working on the invoice page which was already on the list.  I 
think the next task would be the UPS tracking feature.  I emailed the 
contact information to you for the UPS tech maybe last week (it's also 
listed on the task as well).  His name is Tim Phillips and his number is 
734-306-5284.  Do you think you might have time to call him today to set up 
a time to talk next week? ...(unless you could get everything talked out on 
the initial conversation).  If it is him that needs to be ding something on 
this end, I want to get him on it asap.  Let me know your plans.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Friday, May 02, 2008 12:43 AM
Subject: Re: [Project Central] Priority of tasks

> It will not affect me.  The invoice print page is done.  Did you have 
> something else that you wanted me to change since we talked last?
>
> Mike Bishop wrote:
>> --- Reply ABOVE THIS LINE to post a comment to the project ---
>>
>> Company: LLPS
>> Project: LLPS
>> Link: https://prospectsmarter.updatelog.com/P13066184
>>
>> Mike Bishop said:
>>
>>    Hey Mike.
>>    I wanted to know if I change the priority of the tasks on the
>>    to-do list if that will cause any problems with any on-going
>>    tasks that you are in the middle of (such as the invoice print
>>    page).
>>
>> ..........................................................................
>>
>> Read the original message, view comments, and download attachments at:
>> https://prospectsmarter.updatelog.com/P13066184
>>
>> You can always check the Overview for the latest project activity:
>> https://prospectsmarter.updatelog.com/projects/1536530/project/log
>>
>>
>>
>
>